# Configuration for Redis. Separate per each environment.
#
# Accepted options are:
#
# servers       list of servers (hostname:port) to connect to. The first one is the master, the
#               others are used for failover (no sharding yet).
# db            database to use. A number from 0 to 10 (default is 0)
# timeout        
# password
# thread_safe

production:
  db: 0

preview:
  db: 0

development:
  db: 0

test:
  db: <%= 2 + ENV['TEST_ENV_NUMBER'].to_i %>

